‘Bash Bug’ affects Linux, OS X, may be worse than Heartbleed

Worse than Heartbleed. That’s what security professionals are saying about the newly discovered “Bash Bug,” a vulnerability in the Unix Bourne Again Shell (BASH) that makes it possible for attackers to exploit Linux and Apple OS X systems.

Read More